Bug 1121976 - distribute patternfly1 in the ovirt repo
Summary: distribute patternfly1 in the ovirt repo
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-installer
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Sandro Bonazzola
QA Contact: Pavel Stehlik
URL:
Whiteboard: integration
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 09:15 UTC by Petr Beňas
Modified: 2015-01-04 23:06 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:30:41 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 29528 None None None Never

Description Petr Beňas 2014-07-22 09:15:43 UTC
Description of problem:
patternfly1 package is not in the RHEL repositories

Version-Release number of selected component (if applicable):
beta1

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
[root@pb-rh35 yum.repos.d]# yum install ovirt-engine-setup
<snip/>
Error: Package: ovirt-engine-3.5.0-0.0.master.20140715172116.git4687dc1.el6.noarch (ovirt)
           Requires: patternfly1


Expected results:


Additional info:

Comment 1 Sandro Bonazzola 2014-07-22 09:25:08 UTC
Please install
http://resources.ovirt.org/pub/yum-repo/ovirt-release35.rpm

it already provides:

[ovirt-3.5-patternfly1-noarch-epel]
name=Copr repo for patternfly1 owned by patternfly
baseurl=http://copr-be.cloud.fedoraproject.org/results/patternfly/patternfly1/epel-6-$basearch/
enabled=1
skip_if_unavailable=1
gpgcheck=0

Comment 2 Petr Beňas 2014-07-22 10:18:31 UTC
The required repo is there, thanks.

Comment 3 Sandro Bonazzola 2014-10-17 12:30:41 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.